Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81859 - screen rpm package has NOKEY warning
Summary: screen rpm package has NOKEY warning
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: screen
Version: phoebe
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Lon Hohberger
QA Contact: Brock Organ
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-14 18:56 UTC by David Balažic
Modified: 2007-04-18 16:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-15 07:18:07 UTC


Attachments (Terms of Use)

Description David Balažic 2003-01-14 18:56:31 UTC
I get the following warnig for the screen-3.9.13-2.i386 package :

warning V3 DSA sig NOKEY key ID 897da07a

Comment 1 Bill Nottingham 2003-01-15 07:18:07 UTC
You don't have that key in your RPM database for verification.

Comment 2 David Balažic 2003-01-17 13:42:14 UTC
How do I fix that ?
Other packages don't have this warning.


Note You need to log in before you can comment on or make changes to this bug.